Subject: [lmap] FW: New Version Notification for draft-starkcarey-lmap-protocol-criteria-01.txt

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 2 Mar 2015 00:19:18 +0000

Hi LMAP,
Tim and I updated the draft of protocol criteria. 
Barbara

A new version of I-D, draft-starkcarey-lmap-protocol-criteria-01.txt
has been successfully submitted by Barbara Stark and posted to the IETF repository.

Name:		draft-starkcarey-lmap-protocol-criteria
Revision:	01
Title:		LMAP Protocol Selection Criteria
Document date:	2015-03-01
Group:		Individual Submission
Pages:		6
URL:            http://www.ietf.org/internet-drafts/draft-starkcarey-lmap-protocol-criteria-01.txt
Status:         https://datatracker.ietf.org/doc/draft-starkcarey-lmap-protocol-criteria/
Htmlized:       http://tools.ietf.org/html/draft-starkcarey-lmap-protocol-criteria-01
Diff:           http://www.ietf.org/rfcdiff?url2=draft-starkcarey-lmap-protocol-criteria-01

Abstract:
   This draft identifies criteria to be used by the LMAP WG in
   evaluating and selecting Control and Reporting Protocols described by
   [I-D.ietf-lmap-framework] and identified as WG deliverables in the
   LMAP charter.  It is not intended for use for any other purpose or by
   any other party.  This draft will not be maintained after LMAP
   completes its selection of these protocols.  The authors of this
   draft do not intend to ask for working group adoption or formal
   publication by IETF.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat